/* Print values from analog pin A0 to serial monitor */
int led = 13; 
int sensorValue = 0;
void setup()
{
   pinMode(led, OUTPUT);
  Serial.begin(9600);
}
void loop()
{
  
  Serial.println(analogRead(A0));
  sensorValue = analogRead(A0);
   if (sensorValue < 100)
  {
    digitalWrite(led, LOW);
  }
  else
  {
    digitalWrite(led, HIGH);
  }
  delay(100);
}
